.detail-news{
	color: #333;
	font-size: .875em;
	line-height: 1.75;
}

.detail-news iframe{
	width: 100%;
}
.detail-news .gallery-placeholder {
   /* float: right;*/
    width: auto;
    height: auto;
    background-color: inherit;
}
/* .article.detail-news{
	color: #333;
	font-size: .875em;
	line-height: 1.75;
} */

.detail-news img{
	max-width: 100%;
	height: auto;
}

.article-right-thumbnails {
	height: 77px;
	margin-bottom: 10px;
}
